Subject: Re: SHA-256 transition

From: Stephen Smith <[email-masked]>
Date: Thu, 23 Jun 2022 18:03:00 -0700

On Thursday, June 23, 2022 3:21:05 PM MST Ævar Arnfjörð Bjarmason wrote:
> Finally, I'd really like to thank you for all your work on SHA-256 so
> far, and really hope that none of what I've said here is discouraging in
> any way. This thread has received some attention outside this ML (on
> LWN), so I wanted to clarify some of the points above. Thanks!

I had looked on LWN before I started the thread to see if anything was being 
discussed and it wasn't.

I tend to be an early adopter.   I hadn't seen any new commits in the main git 
repository in a while and was beginning to wonder if it had been abandoned.   
This thread has convinced me that isn't the case, but the main person doing 
the developing being busy.

I too want to say thank you (Brian) for your hard work.